Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Все вопросы » Модули » Модуль обсуждений или форум, есть для DLE 14?

Модуль обсуждений или форум, есть для DLE 14?


     07.02.2022    модуль, форум, dle 14    Все вопросы » Модули    416

вопрос
Приветствую.
Есть ли какой-то модуль обсуждений или может форум для DLE 14? Нужно на сайте организовать что-то похожее на форум, чтобы пользователи могли создавать темы в нужных разделах и вести обсуждения.
В сети нашел только DLE simple forum, но данный плагин работает только на версии DLE 13.2, не удалось даже посмотреть как все там устроено.

Ответа пока нет


9 комментариев

TeraMoune
Эксперт

TeraMoune - 7 февраля 2022 12:13 -

Модулей не знаю. Создаёте отдельную категорию, разрешаете добавление туда новостей, настраиваете всё и вот у вас есть категория обсуждений. Или ставите любой отдельный форум (их полно) самый простой и что главное бесплатный phpbb.

compik
Юзер

compik - 12 февраля 2022 11:14 -

Нашел в сети версию DLE Simple Forum v0.31 которая установилась на DLE 14, ошибок модуль не выдает, но почему-то не работает. Этот форум как раз работает средствами DLE, по отдельным категориям, как раз то, что вы говорили. Демо версия форума смотрится отлично, жаль что не хочет работать на DLE 14, может вы сможете посмотреть в чем проблема? Вот сам модуль.

TeraMoune
Эксперт

TeraMoune - 12 февраля 2022 19:49 -

Цитата: compik
может вы сможете посмотреть в чем проблема?

Не, что-то желания нету.

dj-avtosh
PHP-developer

dj-avtosh - 14 февраля 2022 15:32 -

а вдруг?)

ЯД: 41001679231462
Заказы в telegram (ремонт модулей, оптимизация нагрузок и т.п.): @blob42
В телегу писать сразу задачу и бюджет.

TeraMoune
Эксперт

TeraMoune - 15 февраля 2022 04:07 -

dj-avtosh,
Ну вот, глянул

compik,
У меня всё работает от 14.2 и даже на 15.1

compik
Юзер

compik - 17 февраля 2022 17:31 -

TeraMoune, странно, а у меня устанавливается все без проблем, плагин тоже никаких ошибок не выдает, создаю категорию, указываю шаблоны, все как в инструкции, а при открытии раздела "форум" там пусто, такое впечатление, что шаблоны не подгружаются.

lutskboy
Эксперт

lutskboy - 15 февраля 2022 11:24 -


mihadmitriev
Юзер

mihadmitriev - 4 марта 2022 00:26 -

Не хорошо вводить людей в заблуждение. Данный модуль DLE Simple Forum v0.31 на 15.1 не работает. Что очень жаль.
На 15.0 он еще работал. Но на 15.1 в основных разделах, там где используются теги [before], он тупо спамит страницу повторениями (извините не знаю как оно по научному называется). Так же вместе с кнопкой Добавить, тупо спамит главные разделы.
Жаль, но модуль норм. Для некоторых интересных вещей. Кто может адаптировать данный модуль + не много поправить. Отзовитесь!!! Есть тут ЭКСПЕРТЫ по модулям Dle? Напишите пожалуйста.

TeraMoune
Эксперт

TeraMoune - 4 марта 2022 14:23 -

Какие заблуждения ?

Во первых это не модуль. Это простенький плагин.

Во вторых, все плагины старых версий устанавливаемые на новую 15.1 нужно дополнительно активировать каждую правку. По умолчанию старые плагины устанавливаются в систему с деактивированными изменениями. (Как раз по этому у тебя спамят теги [before], потому что коды обработки тегов выключены)

В третьих, когда всё будет сделано, появятся две ошибки. Первая ошибка в inc/category.php вторая в modules/addnews.php. Устранив которые всё начинает работать как положено.

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы

 11.08.2013 Kolya groza morey  Модули
наверх